GET /_system/language/{language}/get_last_timestamp
Get the timestamp of the last update for a specific language
Get the timestamp of the last update for a specific language
| Key | Type | Example | Description |
|---|---|---|---|
| language required | string |
"example-string"
|
Language code
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
{
"timestamp": 42
}
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
language_view |
Required scope: language_view |
Back to Language Management Return to the Language Management category to view other endpoints All API Categories Browse all available API categories